Bug 465826 - failure to write on usb attached drive
failure to write on usb attached drive
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
9
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Roman Rakus
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-06 11:51 EDT by itamaro
Modified: 2014-01-12 19:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-26 12:14:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description itamaro 2008-10-06 11:51:30 EDT
Description of problem:
While inserting blank DVD-/+R media k3b keeps polling on the device but is unable to detect the inserted media

Version-Release number of selected component (if applicable):


How reproducible:
very

Steps to Reproduce:
1.attach usb dvd-rw
2.insert blank media
3.start k3b
  
Actual results:
no media is detected

Expected results:
detects inserted media

Additional info:
Comment 1 Steven M. Parrish 2008-11-22 18:02:33 EST
Is the device being detected?  If you put a data CD or DVD in the drive is the media recognized?
Comment 2 itamaro 2008-11-27 06:35:04 EST
* The device has been detected by k3b,
* Once an empty DVD media is placed in the drive (usb dvd writer),  " blank DVD-R media" appears under the writer's icon which is immediately replaced by "No medium present", it continues to appear and disappear, and eventually the "no media present" is displayed. Same with data/video DVD media placed in the drive
Comment 3 Steven M. Parrish 2009-02-06 09:09:05 EST
Thank you for the bug report.  This issue needs to be addressed by the upstream developers.  Please submit a report at http://bugs.kde.org. You are requested to add the bugzilla link here for tracking purposes. Please make sure the bug isn't already in the upstream bug tracker before filing it.
Comment 4 Steven M. Parrish 2009-05-26 12:14:07 EDT
Since there has been no upstream report filed going to close this as INSUFFICIENT_DATA.  Please feel free to reopen once the upstream report is filed.

Note You need to log in before you can comment on or make changes to this bug.